--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: God::Behaviors::NotifyWhenFlapping#before_restart
is_singleton: false
name: before_restart
params: ()
visibility: public
